<template>
  <p>{{ tekst }}</p>
</template>

<script>
export default {
  name: 'Paragraph',
  props: {
    tekst: {
      type: String,
    },
  },
};
</script>

<style scoped lang="scss">
@import "../../../assets/style.scss";

p{
  font-size: 1em;
  line-height: 160%;
  color: $my-black;
  font-family: 'Roboto', sans-serif;
  padding-bottom: 20px;
}

</style>
